package com.ssj.service.conch.schoolmaster.request;
import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SearchKeyRequest extends BaseRequest {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "searchKey", value = "搜索内容", required = true)
    private String searchKey;

	public String getSearchKey() {
		return searchKey;
	}

	public void setSearchKey(String searchKey) {
		this.searchKey = searchKey;
	}
	
}
